### Property

# AppStream Component:project-license

since: 1.0

#### Declaration

    property project-license: utf8 [ read, write ]

#### Description [src]

The project license.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `as_component_get_project_license()`
Setter method | `as_component_set_project_license()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no